# v1_custom_resource_definition_condition_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**last_transition_time** | **char \*** | lastTransitionTime last time the condition transitioned from one status to another. | [optional] 
**message** | **char \*** | message is a human-readable message indicating details about last transition. | [optional] 
**reason** | **char \*** | reason is a unique, one-word, CamelCase reason for the condition&#39;s last transition. | [optional] 
**status** | **char \*** | status is the status of the condition. Can be True, False, Unknown. | 
**type** | **char \*** | type is the type of the condition. Types include Established, NamesAccepted and Terminating. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


